import { jsx } from "react/jsx-runtime";
import { PhoneList as PhoneList$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const PhoneList = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "PhoneList", ...props, children: /* @__PURE__ */ jsx(PhoneList$1, { weight: variant }) });
  }
);
PhoneList.displayName = "PhoneList";
Object.assign(PhoneList, { isGdsIcon: true });
export {
  PhoneList
};
